$(function(){
	$('.nav li').hover(function(){
		var index = $(this).index()
		$('.nav li div').stop()
		$('.nav li div').hide()
		$('.nav li:eq('+index+') div').slideDown()
		$('.nav li').removeClass('on')
		$(this).addClass('on')
	})
	$('.nav li').mouseleave(function(){
		var index = $(this).index()
		$('.nav li div').stop()
		$('.nav li:eq('+index+') div').hide()
	})

	$("#slideShow").kinMaxShow({
		height:260,
		button:{
		  switchEvent:'mouseover',
		  normal:{width:'0',height:'0',border:'0',padding:'10px','border-radius':'10px',left:'50%',color:'#FFF'},
		  focus:{background:'#03F',border:'0'}
		}
	})
})